Support & Beratung Mo., Mi.-Fr.: 10 - 18 Uhr, Di.: 14 - 18 Uhr
 05223 / 49 1234
Kostenlose Lieferung ab 49 EUR innerhalb von Deutschland

ScanMaster-ELM und OBDLink FAQ

ScanMaster-ELM für ELM327 Software ist selbsterklärend und intuitiv aufgebaut, so dass in der Regel bei meisten Anwendern keine Fragen auftauchen. Jedoch in diesem Artikel haben wir die oft gestellten Fragen zu der ScanMaster-ELM OBD2 Software zusammengestellt und für Sie beantwortet. 

 

Was passiert, wenn ich neuen PC kaufe? Kann ich die Software übertragen?

Ja, gar kein Problem, Sie können die Software problemlos auf dem neuen Rechner installieren und dort aktivieren.

 

Bekomme ich die Updates?

Ja, die Updates sind für die ScanMaster-ELM und OBDLink Software dauerhaft kostenlos. Die Updates finden Sie nach der Registrierung in dem Kundenbereich unter https://support.wgsoft.de

 

Funktioniert die Software mit dem Fahrzeug XY?

Es gibt eine einfache Regel. OBD-2 fähig sind alle in EU zugelassene Benzin PKWs ab 2001 und Diesel ab 2004. Alle diese Fahrzeuge unabhängig von Marke und Modell werden mit der Software funktionieren, da OBD-2 vom Gesetzgeber vorgeschrieben ist und ohne OBD-2 würde man das Fahrzeug nicht zulassen können.

 

Aber mein Fahrzeug hat ja die OBD-2 Buchse und ist aus dem Baujahr 1998. Es muss doch funktionieren.

Die 16-Pol. OBD-2 Buchse wurde bei sehr vielen Fahrzeugen bereits seit 1996 aus Kompatibilitätsgründen mit USA Normen verbaut. Es gibt aber nur sehr wenige Ausnahmen, wo auch die OBD2 Schnittstelle tatsächlich vorhanden ist. 99% von Fahrzeugen aus älteren Baujahren sind nicht OBD-2 fähig, auch wenn die Buchse vorhanden ist.

 

Bitte geben Sie die Zeichenfolge in das nachfolgende Textfeld ein

Die mit einem * markierten Felder sind Pflichtfelder.

Ich habe die Datenschutzbestimmungen zur Kenntnis genommen.

Passende Artikel
TIPP!
ScanMaster-ELM OBD-2 Software für ELM327 ScanMaster-ELM f. ELM327
59,00 € * 75,00 € *